Bug 241160 - [PATCH] deskutils/nextcloudclient: Update to 2.6.0
Summary: [PATCH] deskutils/nextcloudclient: Update to 2.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Reifenberger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-09 14:52 UTC by Guido Falsi
Modified: 2019-10-30 21:57 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mr)


Attachments
Update patch (2.49 KB, patch)
2019-10-09 14:52 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2019-10-09 14:52:28 UTC
Created attachment 208203 [details]
Update patch

Hi,

I created an update for deskutils/nextcloudclient to the recently released version 2.6.0.

While here, since upstream is now publishing proper versions, I think the port should follow suit and use version numbers.

I actually grabbed the -fix1 tag.
Comment 1 Automation User 2019-10-24 09:39:22 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91098928
Comment 2 Guido Falsi freebsd_committer 2019-10-30 21:57:00 UTC
Committed after timeout.

Thanks!
Comment 3 commit-hook freebsd_committer 2019-10-30 21:57:05 UTC
A commit references this bug:

Author: madpilot
Date: Wed Oct 30 21:56:03 UTC 2019
New revision: 516107
URL: https://svnweb.freebsd.org/changeset/ports/516107

Log:
  - Upgrade nextcloudclient to 2.6.0
  - Make the port use the upstream version number

  PR:		241160
  Submitted by:	myself
  Approved by:	mr@FreeBSD.org (maintainer timeout)

Changes:
  head/deskutils/nextcloudclient/Makefile
  head/deskutils/nextcloudclient/distinfo
  head/deskutils/nextcloudclient/pkg-plist